
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19275

[BCR1098][Android][Manage Fav] To capitalize all letter in first to three Maintain Fav screen

27 December 2023 11:37 AM - Feerman Yusoff

Status: Closed Start date: 27 December 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected: Letter in screen 1-3 Maintain Fav will be all capital letter

History

#1 - 27 December 2023 12:04 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 0 to 100

Fixed

#2 - 28 December 2023 11:03 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
